## haskell-text-binary 0.2.1

=== debian/changelog ===
haskell-text-binary (0.2.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:11:31 +0000

haskell-text-binary (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 26 Dec 2015 17:03:48 +0300
